#chanzi
{
	font-family: KaiTi, HAN NOM A, HAN NOM B;
	font-size: 20px;
	line-height: 25px;
}
#chanzitextsmall
{
	font-family: KaiTi, HAN NOM A, HAN NOM B;
	font-size: 12px;
	line-height: 17px;
}
#chanzitext
{
	font-family: KaiTi, HAN NOM A,HAN NOM B;
	font-size: 40px;
	line-height: 45px;
}

#chanzilarge
{
	font-family: KaiTi, HAN NOM A,HAN NOM B;
	font-size: 40px;
	line-height: 45px;
}

#ebaslarge
{
	font-family: EBAS;
	font-size: 40px;
	line-height: 45px;
}

#brushlarge
{
	font-family: KouzanBrushFont;
	font-size: 40px;
	line-height: 45px;
}

#brush2large
{
	font-family: KouzanBrushFontSousyo;
	font-size: 40px;
	line-height: 45px;
}

#seallarge
{
	font-family: DFKinBun-W3;
	font-size: 40px;
	line-height: 45px;
}

#seal2large
{
	font-family: DFShinTen-W5;
	font-size: 40px;
	line-height: 45px;
}

#cstrokeorder
{
	font-family: CNstrokeorder, KaiTi, HAN NOM A,HAN NOM B;
	font-size: 120px;
	line-height: 125px;
}

#jstrokeorder
{
	font-family: KanjiStrokeOrders; 
	font-size: 80px;
	line-height: 85px;
}


#jhanzi
{
	font-family:  DFKyoKaSho-W4,HanaMinA, HanaMinB, HanaMinPlus;
	font-size: 20px;
	line-height: 25px;
}
#jhanzitext
{
	font-family:  DFKyoKaSho-W4,HanaMinA, HanaMinB, HanaMinPlus;
	font-size: 40px;
	line-height: 45px;
}
#jhanzitextsmall
{
	font-family:  HanaMinA, HanaMinB, HanaMinPlus;
	font-size: 12px;
	line-height: 17px;
}

#jhanzilarge
{
	font-family:  DFKyoKaSho-W4,HanaMinA, HanaMinB, HanaMinPlus;
	font-size: 40px;
	line-height: 45px;
}


.chmn * 
{
	font-family:  sans-serif;
	font-size: 1em;
/*	line-height: 25px;*/
}

.chmn #jhanzitext
{
	font-size: 1em;
	line-height: 1em;
}

.chmn #jhanzitext:hover
{
/*	font-size: 46px;*/
/*	line-height: 1em;*/
}

#chmn
{
	font-family: sans-serif;
/*	font-size: 20px;
	line-height: 25px;*/
}

#normal 
{
	font-family: sans-serif;
	font-size: 16px;
/*	line-height: 25px;*/
	text-indent: 20px;
}

.chmn img
{
/*	margin-top: 2px;*/
	height: 16px;
/*margin-bottom: 16px;*/

}
.chmn img:hover
{
/*	margin-top: 2px;*/
	height: 46px;
/*margin-bottom: 16px;*/

}
.hanzi img
{
	height: 30px;
}


.hanzi font 
{
	color: #000;
	font-size: 30px;
	font-family: DFKyoKaSho-W4,HanaMinA,HanaMinB, HanaMinPlus;
}

div#conno,div#contr,div#abbr,div#alo,div#ext,div#govt,div#kanji,div#lit,div#modf,div#opp,div#pt,div#rad,div#rs,div#sit,div#suff,div#uncl {
  display: none;
  position: absolute;
  padding: 5px;
  background: #ffd;
  color: #000000;
  border: 1px solid #00f;
  font-size: 90%;
}
div#myhanzicontainer{
  position: absolute;
  display: none;
  color: #000000;
  background: #ffd;
  border: 1px solid #00f;
  z-index:4;
  }
div#myhanzi{
  padding: 5px;
  background: #ffd;
  color: #000000;
  border: 0px solid #00f;
  font-size: 90%;
}
#myhanzit table{
border: 1px dashed black;
}

i{
color: #f0808f;
}
